@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 不正通行対策 TOP
/
==========================================================/*/
#actv-unf-top{

}


/*----------------------------------

 メインセクション

----------------------------------*/
#sec00 h2{
	text-align:center;
}

#sec00 h2 > img{
	width: min(100%,570px);
	height:auto;
}

#sec00 article{
	width:calc(100% - 250px);
	padding-right:1em;
	float:left;
}

#sec00 article + img{
	width: min(100%,250px);
	height:auto;
	margin-top:1em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec00 article{
		width:100%;
		padding-right:0;
		float:none;
	}

	#sec00 article + img{
		display:block;
		margin:1em auto 0;
	}

}


/*----------------------------------

 不正通行は犯罪です！

----------------------------------*/
#sec01 ul{
	display:flex;
	flex-wrap:wrap;
	gap:var(--mgn-l) var(--mgn-l);
}

#sec01 ul > li{
	width:calc(50% - var(--mgn-l));
	text-align:center;
}
#sec01 ul > li > img{
	width: min(100%,250px);
	height:auto;
}

#sec01 ul > li > p{
	text-align:left;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01 ul{
		flex-direction:column;
	}

	#sec01 ul > li{
		width:100%;
	}

}


/*----------------------------------

 NEXCO西日本では、次の不正通行対策を強化しています。

----------------------------------*/
#sec02 .m-indent-box > img{
	width:min(100%,133px);
	height:auto;
	float:right;
	margin-left:1em;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec02 .m-indent-box > img{
		width:min(25%,133px);
	}

}
